<template>
  <core-points-section id="cooperativa-que-fem" v-bind="$props" />
</template>

<script>
import CorePointsSection from '~/components/common/CorePointsSection.vue';

export default {
  name: 'CooperativaQueFem',
  components: {
    CorePointsSection,
  },
  props: {
    heading: String,
    text: String,
    corePoints: Array,
  },
};
</script>
